.l-footer-padder {
   margin-top: 70px;
}

h2 {
	font-size: 45px;
	font-weight: bold;
	color: #3a3a3a;
	text-align: center;
	margin-bottom: 40px;
}

#big {
	height: 451px;
	margin: auto;
	background: url('big.jpg') center top no-repeat;
	min-width: 960px;
}

#big .l-center h2 {
	position: absolute;
	color: #fff;
	top: 30px;
	left: 371px;
	font-size: 50px;
	line-height: 45px;
}

#big .l-center h3.big {
	position: absolute;
	color: #fff;
	top: 126px;
	left: 373px;
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
}


#big-bg {
	background: url('big-bg.jpg') top left repeat-x;
}

#big-learn-more {
	color: #fff;
	position: absolute;
	top: 353px;
	left: 650px;
	display: block;
	width: 97px;
	height: 32px;
	text-indent: -5000px;
	background: url('learn-more.png') top left no-repeat;
}

#big-learn-more:hover {
	background-position: 0px -32px;
}

#big-learn-more:active {
	background-position: 0px -66px;
}


/* Big tips */
#big-tips-container {
	width: 204px;
	top: 90px;
	left: 62px;
	height: 285px;
	position: absolute;
	overflow: hidden;
	background: url('pc-suite.png') top left no-repeat;
}

#big-tips {
	width: 260px;
	list-style: none;
	position: absolute;
	top: 0px;
}

#big-tips li {
	list-style: none;
	text-align: center;
	height: 245px;
	position: absolute;
	top: 0px;
	left: 10px;
	display: none;
}

#big-tips li.active {
	display: block;
}

#big-tips li h3 {
	color: #5ab401;
	font-size: 36px;
	line-height: 36px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 5px;
}

#big-tips li h4 {
	color: #686868;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	margin-bottom: 30px;
}

#big-tips .big-tips-foot {
	color: #727272;
	font-size: 12px;
	line-height: 12px;
	text-align: center;
	margin-top: 30px;
}

#big .l-center {
	position: relative;
}

#big-link {
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
}


#big-videos {
	left: 375px;
    list-style: none outside none;
    padding: 0;
    position: absolute;
    top: 220px;
}

#big-videos li {
	float: left;
	color: #ffffff;
	font-size: 13px;
	margin-right: 20px;
}

#big-videos .preview {
	height: 63px;
	position: relative;
	padding: 1px 0 0 1px;
    width: 109px;
}
#big-videos img {
	vertical-align: top;
}

#big-videos .video-link-dialog span {
	top: -5px;
	left: -5px;
}
#big-videos .video-link-dialog span span {
	background: url('big-videos-a.png') 0 0 no-repeat transparent;
	height: 80px;
	margin: 0;
	width: 127px;
}
#big-videos .video-link-dialog:hover span span {background-position: 0 -80px}
#big-videos .video-link-dialog:active span span {background-position: 0 -160px}


#big-purchase {
	position: absolute;
	color: #ffffff;
	font-size: 15px;
	top: 320px;
	left: 375px;
}

#big-purchase a {
	width: 262px;
	height: 52px;
	display: block;
	text-indent: -5000px;
	background: url('purchase.png') top left no-repeat;
	margin-top: 3px;
}
#big-purchase a:hover { background-position: 0 -52px;}
#big-purchase a:active { background-position: 0 -104px;}


#utils {
	margin: 30px 0px 0px 0px;
	padding: 0px 10%;
	list-style: none;
}

#utils li {
	float: left;
	width: 50%;
	height: 310px;
	padding: 10px 20px 0px 20px;
	font-size: 16px;
	background-size: 100% 100%;
	background-position: top left;
	background-repeat: no-repeat;
	text-align: center;
	box-sizing: border-box;
}

#utils li.active {
	background-image: url('utils-bg.png');
}

#utils li.link {
	cursor: pointer;
}

#utils li h4 {
	font-size: 18px;
	color: #3a3a3a;
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase;
}

#utils li .logo-link  {
	display: block;
	margin: auto;
	margin-bottom: 20px;
	text-align: center;
	width: 105px;
	height: 105px;
	background-position: top left;
	background-repeat: no-repeat;
}
#utils li .logo-link.pcrepairkit {
	background: url('logo-pcr.png');
}
#utils li .logo-link.driver-updater {
	background: url('logo-du.png');
}
#utils li .logo-link.pcbooster {
	background: url('logo-pcb.png');
}
#utils li .logo-link.anti-malware {
	background: url('logo-am.png');
}

#utils .blue {
	color: #1b8db7;
	font-weight: bold;
	text-decoration: none;
}

#utils .strong {
	color: #363636;
	font-weight: bold;
	text-decoration: none;
}

#utils .more {
	display: block;
	color: #1b8db7;
	margin: auto;
	margin-top: 10px;
	width: 151px;
	text-indent: -5000px;
	height: 41px;
	background: url('more.png') top left no-repeat;
}

/*#utils .more:hover {
	background-position: 0px -41px;
}

#utils .more:active {
	background-position: 0px -84px;
}*/

#testimonials-box {
	margin-top: 70px;
	background: url('testimonials-box.gif') top left no-repeat;
	padding-top: 100px;
	height: 270px;
}

#testimonials-box h2 {
	color: #000000;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 20px;
	text-align: left;
	margin-left: 380px;
}

#testimonials {
	position: relative;
	width: 500px;
	float: left;
	margin-left: 50px;
}

#testimonials-container {
	overflow: hidden;
	width: 500px !important;
}

#testimonials ul {
	list-style: none;
	position: relative;
}

#testimonials li {
	width: 500px;
	float: left;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	height: 180px;
}

#testimonials .sign {
	margin-top: 5px;
	position: relative;
	text-align: right;
}

#testimonials .sign .name {
	color: #333333;
	display: block;
	float: right;
	font-size: 19px;
	font-style: italic;
	height: 63px;
	line-height: 20px;
	padding-top: 20px;
}

#testimonials .sign img {
	float: right;
	margin-left: 15px;
}

#testimonials .sign .blue {
	color: #1b8db7;
}

#testimonials .testimonial-from  {
	left: 2px;
	display: block;
	position: absolute;
	top: 21px;
}
#testimonials .testimonial-from.trustpilot {
	background: url('sign-trustpilot.png') 0 0 no-repeat transparent;
	height: 32px;
	width: 107px;
}

#testimonials .nav {
	display: block;
	position: absolute;
	width: 10px;
	height: 18px;
	text-indent: -5000px;
	background: url('arrows.gif') 0 0 no-repeat;
	top: 40px;
	left: -33px;
	cursor: pointer;
}

#testimonials #next {
	left: 515px;
	background-position: 0px -18px;
}

#testimonials-smile {
	float: left;
	width: 240px;
	font-size: 14px;
	line-height: 20px;
	padding: 30px 70px 0px 20px;
	color: #636363;
	position: relative;
	text-align: center;
}

#testimonials-smile h3 {
	font-weight: bold;
	color: #1b7593;
	font-size: 26px;
	text-align: right;
	position: absolute;
	top: -35px;
	right: 120px;
}

#testimonials-smile h4 {
	font-weight: bold;
	color: #1b7593;
	font-size: 20px;
	text-align: right;
	position: absolute;
	top: -10px;
	right: 120px;
}

#stats {
	background: url('stat.gif') top left no-repeat;
	min-height: 140px;
	padding-top: 135px;
}

#stats .info {
	font-size: 14px;
	color: #3a3a3a;
	float: left;
	width: 259px;
	margin-left: 39px;
	padding-right: 20px;
}

#stats .info.last {
	margin-left: 30px;
}

#prefooter {
	background: #e2e2e2;
}
#prefooter .l-center {
	background: url('prefooter.png') 130px 45px no-repeat transparent;
	height: 110px;
}
#prefooter .b-ext-logo {float: left;}
#prefooter .softwaretested {margin: 30px 0 0 383px;}
#prefooter .brothersoft {margin: 31px 0 0 94px;}